package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;

public class StatisticsInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -1471957149588849498L;

	private Integer attentionSum;				//已关注总人数
	
	private Integer salesSum;					//总销售台数
	
	private Integer salesMoney;					//总金额
	
	private Integer newAttentionNum;		//新增关注人数
	
	private Integer cancelAttentionNum;	//取消关注人数
	
	private Integer provinceNum;				//已激活省代数量
	
	private Integer cityNum;						//已激活市代数量
	
	private Integer storeNum;					//已激活门店数量
	
	private Integer qrCodeNum;				//门店二维码启用数量
	
	private Integer storeSalesNum;			//门店销售台数
	
	private Integer storeSalesMoney;		//门店销售金额

	public Integer getAttentionSum() {
		return attentionSum;
	}

	public void setAttentionSum(Integer attentionSum) {
		this.attentionSum = attentionSum;
	}

	public Integer getSalesSum() {
		return salesSum;
	}

	public void setSalesSum(Integer salesSum) {
		this.salesSum = salesSum;
	}

	public Integer getSalesMoney() {
		return salesMoney;
	}

	public void setSalesMoney(Integer salesMoney) {
		this.salesMoney = salesMoney;
	}

	public Integer getNewAttentionNum() {
		return newAttentionNum;
	}

	public void setNewAttentionNum(Integer newAttentionNum) {
		this.newAttentionNum = newAttentionNum;
	}

	public Integer getCancelAttentionNum() {
		return cancelAttentionNum;
	}

	public void setCancelAttentionNum(Integer cancelAttentionNum) {
		this.cancelAttentionNum = cancelAttentionNum;
	}

	public Integer getProvinceNum() {
		return provinceNum;
	}

	public void setProvinceNum(Integer provinceNum) {
		this.provinceNum = provinceNum;
	}

	public Integer getCityNum() {
		return cityNum;
	}

	public void setCityNum(Integer cityNum) {
		this.cityNum = cityNum;
	}

	public Integer getStoreNum() {
		return storeNum;
	}

	public void setStoreNum(Integer storeNum) {
		this.storeNum = storeNum;
	}

	public Integer getQrCodeNum() {
		return qrCodeNum;
	}

	public void setQrCodeNum(Integer qrCodeNum) {
		this.qrCodeNum = qrCodeNum;
	}

	public Integer getStoreSalesNum() {
		return storeSalesNum;
	}

	public void setStoreSalesNum(Integer storeSalesNum) {
		this.storeSalesNum = storeSalesNum;
	}

	public Integer getStoreSalesMoney() {
		return storeSalesMoney;
	}

	public void setStoreSalesMoney(Integer storeSalesMoney) {
		this.storeSalesMoney = storeSalesMoney;
	}
	
}
